File: changelog

package info (click to toggle)
libsambox-java 2.2.11-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 7,636 kB
  • sloc: java: 68,180; xml: 1,542; makefile: 2
file content (79 lines) | stat: -rw-r--r-- 2,339 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
libsambox-java (2.2.11-1) unstable; urgency=medium

  * New upstream version 2.2.11.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 15:51:07 +0100

libsambox-java (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Nov 2020 23:43:34 +0100

libsambox-java (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Nov 2020 17:08:32 +0100

libsambox-java (2.2.3-1) unstable; urgency=medium

  * New upstream version 2.2.3.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Build-depend on libsejda-commons-java.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Oct 2020 23:15:32 +0200

libsambox-java (1.1.55-1) unstable; urgency=medium

  * New upstream version 1.1.55.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Sep 2019 13:42:00 +0200

libsambox-java (1.1.53-1) unstable; urgency=medium

  * New upstream version 1.1.53
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS-URI.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Jul 2019 17:36:48 +0200

libsambox-java (1.1.46-1) unstable; urgency=medium

  * New upstream version 1.1.46.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Dec 2018 12:22:05 +0100

libsambox-java (1.1.41-1) unstable; urgency=medium

  * New upstream version 1.1.41.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Oct 2018 12:55:01 +0200

libsambox-java (1.1.19-1) unstable; urgency=medium

  * New upstream version 1.1.19.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Nov 2017 22:30:13 +0100

libsambox-java (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16.
  * Declare compliance with Debian Policy 4.1.0.
  * Tighten B-D on libsejda-io-java to >= 1.1.3-2.
  * libsambox-java.poms: Remove --has-package-version flag.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2017 06:38:22 +0200

libsambox-java (1.0.34-1) unstable; urgency=medium

  * Initial release (Closes: #867116)

 -- Markus Koschany <apo@debian.org>  Thu, 06 Jul 2017 19:31:57 +0200